Problem

The Chat Rooms failed to connect to the server because you are using an older version of Java.

Your web browser version is shown below (requires JavaScript):


The Java virtual machine used by your web browser is shown below (requires Java):

Solution

You can get the latest Java Plug-in for your browser directly from the Sun Java Technology website.